iCalamus 1.0 aujourd'hui

Vincent Absous |
Philippe Bonnaure, qui en assure la traduction en français ainsi que la distribution, nous l'écrit : c'est aujourd'hui que la version 1.0 d'iCalamus; le logiciel de P.A.O., devrait être mise à disposition au téléchargement par invers Software. En développement depuis un certain temps, iCalamus n'est pas, exactement, un nouveau logiciel. Il est l'héritier de Calamus, un logiciel que les utilisateurs d'Atari ST ont peut-être connu. iCalamus arrive donc dans une version Mac OS X (Universelle), vendue 99 €. Il existe aussi une version "Lite", gratuite, mais limité à une page par document, qui ressemble plus à une version de démonstration (une ligne d'information "version non enregistrée" s'affiche lors de l'impression). Pour l'heure, la version proposée est toujours la "0.99 RC3". Un peu de patience.

Tags
avatar bebert | 
c'est quoi ce logiciel ?
avatar FredStrasbourg | 
Aaahhh ! Calamus... Je l'entends encore ronronner sur mon Atari 1040 Stf (1 Mo de ram, tout de même ;-) Ce logiciel a servi à la mise en page du journal Liberation pendant un temps... Ca fait tout drôle de se rappeler qu'on pouvait faire de la PAO avec 1Mo de ram, alors qu'aujourd'hui, on rame sur des G3 à 350 Mhz avec 500x plus de ram...
avatar Mindphazer | 
Hé hé.... Faut avoir été sur Atari il y a, heu..... bon, disons quelques années pour savoir ce qu'était Calamus...... un super logiciel de PAO...
avatar Anonyme (non vérifié) | 
PAO signifie "publication assistée par ordinateur". C'est donc un logiciel de mise en page
avatar Seb du 95 | 
Calamus, bienvenue sur la plateforme Mac OS X (certaines anciennes versions pour Atari tournaient sous OS 8 avec Magic Mac). Un logiciel que j'ai regretté en changeant de plateforme et que je suis impatient de tester (surtout s'il assure une compatibilité avec les anciens fichiers, ce que je vais m'empresser de vérifier).
avatar Luba | 
.. et ProPage sur amiga, hein, ca vous dit quelque chose.... puis PageStream :-)
avatar DVP | 
Excellent... Il y a 15 ans en arriere je m'occupait d'un fanzine consacré a l'Atari Falcon (Faucontact pour ceux qui connaissent) et on faisait toute la mise en page du fanzine avec Calamus SL. C'etait le bon temps ;-) J'espere qu'il pourra relire les anciens fichiers... Si je pouvais "reimprimer" tous les anciens fanzines en pdf grace a ca, ca pourrait etre tres sympa.
avatar DVP | 
Concernant l'ouverture des anciens fichier, voila ce que dit leur site:<br /> Q: Peut-on ouvrir des documents Calamus-SL avec iCalamus (et inversement) ? R: Un convertisseur de documents Calamus-SL est prévu pour iCalamus mais pas pour la version 1.0. Il n'est pas prévu de convertisseur de documents iCalamus pour Calamus SL.
avatar Seb du 95 | 
Le convertisseur d'anciens fichiers dans la version 1.0 aurait été une bonne chose - Mon vieux Falcon aurait pu prendre sa retraite des archives. <br /> Les démos sont superbes et l'esprit d'intégré de la PAO est resté.<br /> Le système de masquage est surtout toujours aussi bien intégré. <br /> Une caisse de douze !
avatar YOURI | 
Téléchargé, testé (V0.99) un must pour un prix très raisonable. <br /> Si seulement il pouvait intégrer un petit tableur, il devieindrait aussi en plus d'un soft de PAO, une excellente alternative à Appleworks.
avatar Joël Pierre (non vérifié) | 
Téléchargé et pas essayé (il ne réagit pas au double-clic). Impossible de le faire fonctionner (aussi bien la version française qu’internationale). Serait-il incompatible avec Mac OS 10.3.9 ? Command: iCalamus Path: /Applications/iCalamus.app/Contents/MacOS/iCalamus Version: ??? (???)<br /> PID: 523 Thread: Unknown Link (dyld) error: dyld: /Applications/iCalamus.app/Contents/MacOS/iCalamus can't open library: /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz (No such file or directory, errno = 2)
avatar Joël Pierre (non vérifié) | 
« iCalamus nécessite Mac OS X v 10.4.5 ou une version ultérieure. » Je trouve hallucinant qu’on fasse des logiciels qui ne peuvent pas fonctionner sur des machines qui ont moins de trois ans !
avatar Alynpier | 
Ta machine, si elle a moins de trois ans, supporte 10.4.5... Ce qui est hallucinant, c'est que tu ne sois pas à jour pour pouvoir profiter des évolutions incessantes des systèmes. Tu vois bien que iCalamus utilise Quartz, non ? Bon, c'est ton choix ! Mais ça n'est pas une raison pour vouloir en priver les autres, en leur demandant de rester eux aussi en arrière. N'oublie pas qu'en informatique : - 6 mois = dépassé, - 1 an = has-been, - 2 ans = obsolète... <br /> Aucun matériel/logiciel digne de ce nom ne peut raisonnablement tenir plus d'un an sans une révision majeure. C'est comme ça, il faut s'y faire.<br /> Divise par "entre 4 et 8" le temps que tu gardes ta voiture, tu sauras quand tu dois changer de Mac... ;-)))
avatar flfc | 
Qui travail encore avec Calamus SL ??? Et bien moi ;-)))<br /> http://calamus.sl.free.fr/
avatar Anonyme (non vérifié) | 
J'ai pas mal utilisé calamus sur atari falcon 030 et c'était vraiment le top ! Justement, dans les réactions, je viens de lire le message de DVP qui parle de faucontact. Je suis à la recherche des ex-responsables de cette association car je souhaiterais consacrer une page de mon site perso à Faucontact en rubrique Falcon (normal !) : http://christophe.bray.free.fr/informatique/falcon/atari_falcon_030.htm<br /> Merci d'avance à DVP de me recontacter

CONNEXION UTILISATEUR